Skip to Content
0
May 09, 2016 at 04:05 PM

TLS 1.0 and TLS 1.1 coexisting in SAP PI

305 Views

Hi,

We have got integration with few external partners using SSL. Currently all of them use TLS 1.0 but one of the partners ( Salesforce ) is disabling the TLS 1.0 and is going to support only 1.1 or higher. We have looked at the communication channel setting and do not see anything available to chose the SSL version, and if we make the changes in cryptolibrary, we think it will make it global and will disable all communication below TLS 1.1 thereby effecting our other integrations.

Any help anyone provide information on how they have achieved this kind of requirement in their landscape.

Regards,

Arunava